<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <!--2.0置前，解决某些win7下，加壳后4.0不能启动问题... 2.0置前，视频信息解慢，恢复-->
    <supportedRuntime version="v4.0" />
    <supportedRuntime version="v2.0.50727" />
  </startup>
</configuration>